#detail-page #sectionOne,
#detail-page #sectionTwo {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#detail-page #sectionThree {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

#detail-page #sectionThree .back {
    position: absolute;
    top: 30px;
    left: 30px;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 16px;
    margin: 0;
    text-decoration: none;
    text-transform: capitalize;
    padding: 12px 16px;
    border: 1px solid;
    display: flex;
    align-content: center;
    gap: 12px;
    transition: all .3s ease-out;
    z-index: 9;
}

#detail-page #sectionThree .back:hover {
    background: #fff;
}

#detail-page #sectionThree .back:before {
    content: '<';
    font-family: 'Poppins', sans-serif;
    font-size: 22px;
    line-height: 16px;
}

#detail-page picture.bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

#detail-page picture.bg source,
#detail-page picture.bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}

#detail-page .wrapper {
    width: 100%;
    min-height: 100vh;
    max-width: 664px;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 92px;
}

#detail-page .wrapper figure {
    width: 50%;
    margin: 0;
    padding-top: 108px;
}

#detail-page .wrapper figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

#detail-page .wrapper p {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: calc(18px + .4vw);
    line-height: calc(18px + 1.2vw);
    text-align: justify;
    margin: 0;
    width: 100%;
}

#detail-page .wrapper .scroll {
    padding-bottom: 120px;
}

#detail-page #sectionTwo .wrapper .scroll {
    position: absolute;
    right: 30px;
    bottom: 30px;
    padding: 0;
}

@media (max-width: 992px) {
    #detail-page .wrapper {
        gap: 32px;
    }

    #detail-page .wrapper figure {
        height: 124px;
        padding-top: 64px;
    }

    #detail-page .wrapper p {
        font-size: 18px;
        line-height: 28px;
    }

    #detail-page .wrapper .scroll {
        padding-bottom: 88px;
    }

}

#detail-page .container {
    width: 100%;
    min-height: 100vh;
    max-width: 1919px;
    padding: 0 87px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 64px;
}

@media (max-width: 575px) {
    #detail-page .container {
        height: auto;
    }
}

#detail-page .container .head {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-top: 98px;
}

#detail-page .container .head figure {
    width: 624px;
    margin: 0;
}

#detail-page .container .head figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: left;
}

#detail-page .container .head .title {
    width: 60%;
    /*mix-blend-mode: overlay;*/
}

@media (max-width: 992px) {
    #detail-page .container .head {
        flex-direction: column;
        justify-content: center;
    }

    #detail-page .container .head figure img {
        object-position: center;
    }
}

#detail-page .container .items {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 40px;
    padding-bottom: 124px;
}

@media (max-width: 1200px) {
    #detail-page .container .items {
        gap: 20px;
    }
}

@media (max-width: 575px) {
    #detail-page .container .items {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width: 575px) {
    #detail-page .container .items .accent-color {
        display: block;
    }

    #detail-page .container .items .color-map {
        display: block;
    }
}

#detail-page .container .item {
    transition: all .3s ease-out;
    position: relative;
    display: flex;
    justify-content: center;
}

#detail-page .container .items .item:nth-child(1):before {
    content: 'Accent Color';
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: -42px;
}

#detail-page .container .items .item:nth-child(2):before,
#detail-page .container .items .item:nth-child(3):before,
#detail-page .container .items .item:nth-child(4):before,
#detail-page .container .items .item:nth-child(5):before,
#detail-page .container .items .item:nth-child(6):before {
    content: 'Color Map';
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    top: -42px;
}

@media (max-width: 575px) {
    #detail-page .container .items .item:nth-child(1):before,
    #detail-page .container .items .item:nth-child(2):before {
        font-size: 24px;
        line-height: 24px;
        top: -42px;
    }

    #detail-page .container .items .item:nth-child(2) {
        margin-top: 64px;
    }

    #detail-page .container .items .item:nth-child(3):before,
    #detail-page .container .items .item:nth-child(4):before,
    #detail-page .container .items .item:nth-child(5):before,
    #detail-page .container .items .item:nth-child(6):before {
        display: none;
    }
}

#detail-page .container .item picture {
    width: 100%;
}

#detail-page .container .item picture source,
#detail-page .container .item picture img {
    width: 100%;
}

@media (max-width: 992px) {
    #detail-page .container {
        padding: 0 40px;
    }

    #detail-page .container .head figure {
        padding-top: 64px;
    }

    #detail-page .container .head figure {
        width: 100%;
        height: 124px;
    }

    #detail-page .container .items {
        gap: 12px;
    }
}

/* THEME 01 */
#detail-page.theme-01 .container .items .item:before,
#detail-page.theme-01 #sectionOne p,
#detail-page.theme-01 #sectionThree .back {
    color: #ce8e83;
}

#detail-page.theme-01 #sectionOne {
    justify-content: flex-start;
}

#detail-page.theme-01 #sectionOne .wrapper {
    padding: 0 40px;
    align-items: flex-start;
}

#detail-page.theme-01 #sectionThree {
    border-bottom: 6px solid #ce8e83;
}

/* THEME 02 */
#detail-page.theme-02 .container .items .item:before,
#detail-page.theme-02 #sectionThree .back {
    color: #3a024f;
}

#detail-page.theme-02 #sectionThree {
    border-bottom: 6px solid #3a024f;
}

/* THEME 03 */
#detail-page.theme-03 .container .items .item:before,
#detail-page.theme-03 #sectionThree .back {
    color: #f8831b;
}

#detail-page.theme-03 #sectionThree {
    border-bottom: 6px solid #f8831b;
}

/* THEME 04 */
#detail-page.theme-04 .container .items .item:before,
#detail-page.theme-04 #sectionOne p,
#detail-page.theme-04 #sectionThree .back {
    color: #0f5b18;
}

#detail-page.theme-04 #sectionOne {
    justify-content: flex-start;
}

#detail-page.theme-04 #sectionOne .wrapper {
    padding: 0 40px;
    align-items: flex-start;
}

#detail-page.theme-04 #sectionThree {
    border-bottom: 6px solid #0f5b18;
}

/* THEME 05 */
#detail-page.theme-05 .container .items .item:before,
#detail-page.theme-05 #sectionThree .back {
    color: #333333;
}

#detail-page.theme-05 #sectionThree {
    border-bottom: 6px solid #333333;
}

/* THEME 06 */
#detail-page.theme-06 .container .items .item:before,
#detail-page.theme-06 #sectionThree .back {
    color: #420a72;
}

#detail-page.theme-06 #sectionThree {
    border-bottom: 6px solid #420a72;
}

/* THEME 07 */
#detail-page.theme-07 .container .items .item:before,
#detail-page.theme-07 #sectionThree .back {
    color: #8a5b47;
}

#detail-page.theme-07 #sectionThree {
    border-bottom: 6px solid #8a5b47;
}

/* THEME 08 */
#detail-page.theme-08 .container .items .item:before,
#detail-page.theme-08 #sectionThree .back {
    color: #185f64;
}

#detail-page.theme-08 #sectionThree {
    border-bottom: 6px solid #185f64;
}